#area-map{
    position: absolute;
    overflow: hidden;
    width: 100%;
    height: 89%;
}
input[type="text"] {
    padding: 1px;
}
input[type="text"] {
    -webkit-appearance: searchfield;
    box-sizing: border-box;
}
.pac-container{
    z-index: 9999;
}
.resultView{
    width: 80%;
    padding-bottom: 20px;
    color: #fff;
}
.resultView a {
    color: #fff;
    display: block;
}
.annotation-notes {
  list-style:none;
}

.no-asterisk-li {
  margin-left: 2%;
}

.annotation-notes:not(.s-no-count)> .no-asterisk-li:before {
  content: "" !important;
  float: left;
  margin-right: .25em;
}

.annotation-notes:not(.s-no-count)> li:before {
  content: "\203b" !important;
  float: left;
  margin-right: .25em;
}

#search-result-view {
  margin-top: -25%;
  margin-bottom: 10%;
}
.alert-popup{
    position: absolute;
    top: 50px;
    left: 0px;
    width: 100%;
    height: 150px;
    z-index: 99999;
}
.content-message{
    background: #fff;
    width: 200px;
    height: 100px;
    margin: 0 auto;
    border: solid 1px #ccc7c7;
}

.backgroud-popup{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    opacity: 0.6;
    background: #000;
    z-index: 9998;
}

.button-message{
    height: 30px;
    width: 100%;
    background:#f1f1f1;
    padding: 5px 0px;
}
.backgroud-popup-level {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    opacity: 0.6;
    background: #000;
    z-index: 9998;
}
.wrapper-popup-level{
    display: block;
    z-index: 9999998;
}
.alert-popup-level {
    position: absolute;
    top: 50px;
    left: 0px;
    width: 100%;
    z-index: 99998;
}

.alert-popup-level{
    position: absolute;
    top: 50px;
    left: 0px;
    width: 100%;
    z-index: 99998;
}

.but-message {
    height: 30px;
    width: 100%;
}
.close-message-level, .close-message {
    width: 65px;
    height: 100%;
    padding: 5px;
    background-color: #ffffff;
    float: right;
    margin: 0 1%;
    border: 1px solid #bfbfbf;
    border-radius: 5px;
}
.content-message-level, .content-message {
    background: #fff;
    height: auto;
    margin: 0 auto;
    width: 70%;
}

.content-message-level p, .content-message p{
    padding: 20px;
}
#lte2-legend-color{
    display:block;  
}
#lte3-legend-color{
    display:none;
}
#btn_earth{
    display:none;
}

/* 5G_SERVICE */
.area-5g-option {
  position: absolute;
  background-color: #ffffff;
  margin: 4% 0 0 0;
  display: none;
  right: 0px;
  width: auto;
  height: auto;
  min-height:30px;
  min-width: 160px;
  border-radius: 7px;
  /* /* box-shadow: 0 0 2px #000; */
  /* CSS3草案 */
  /* -webkit-box-shadow: 0 0 2px #000; */
  /* Safari,Google Chrome用 */
  /* -moz-box-shadow: 0 0 2px #000; */
  /* Firefox用 */
}

#toggle-5g:checked+.slider {
  /* box-shadow: 0 0 1px #CE002E; */
}
.area-5g-facilities {
  text-align: center;
  width: auto;
  padding: 5px;
}

.area-5g-facilities .title {
  width: 100%;
  font-size: 11px;
  font-weight: bold;
  top: 50%;
  position: relative;
}

.switch {
  position: relative;
  display: inline-block;
  width: 41px;
  top: 2px;
  height: 17px;
}

.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #646464;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 15px;
  width: 15px;
  left: 0px;
  border: 1.5px solid #646464!important;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
  box-shadow: 0 0 2px #000;
  /* CSS3草案 */
  -webkit-box-shadow: 0 0 2px #000;
  /* Safari,Google Chrome用 */
  -moz-box-shadow: 0 0 2px #000;
  /* Firefox用 */
}

 #toggle-5g:checked+ .slider:before{
  border: 1.5px solid #CC0033!important;
 }


.on
{
  display: none;
}

.on, .off
{
  color: white;
  position: absolute;
  transform: translate(-50%,-50%);
  top: 49%;
  font-size: 9px;
  font-family: Verdana, sans-serif;
  left: 70%;
}

#toggle-5g:checked + .slider .on
{display: block;
  left: 35%;
}
#toggle-5g:checked + .slider .off
{
  display: none;
}


#toggle-5g:checked+.slider {
  background-color: #CE002E;
}

#toggle-5g:checked+.slider {
  /* box-shadow: 0 0 1px #CE002E; */
}

#toggle-5g:checked+.slider:before {
  -webkit-transform: translateX(24px);
  -ms-transform: translateX(24px);
  transform: translateX(24px);
}

.slider.round {
  border-radius: 30px;
}

.slider.round:before {
  border-radius: 50%;
}

#list-category {
  display: none;
  overflow-y: auto;
  max-height: 200px;
  margin-bottom: 5px;
}

#collapse-list-category {
  font-size: 10px;
  text-decoration: underline;
  cursor: pointer;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  left: 5px;
  margin-bottom: 4px;
  position: relative;
}

#list-category label {
  font-size: 9px;
  position: relative;
}
.container-cb {
  display: block;
  position: relative;
  padding-left: 20px;
  padding-right: 5px;
  margin-bottom: 3px;
  cursor: pointer;
  max-width: fit-content;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.checkmark{
  margin-left: 5px;
}
/* Hide the browser's default checkbox */
.container-cb input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

#list-category input {
  top: 4px;
  position: relative;
  -ms-transform: scale(0.8); /* IE */
  -moz-transform: scale(0.8); /* FF */
  -webkit-transform: scale(0.8); /* Safari and Chrome */
  -o-transform: scale(0.8); /* Opera */
}

.container-cb input:checked ~ .checkmark {
  background-color:  #307AFE;
}
/* Show the checkmark when checked */
.container-cb  input:checked ~ .checkmark:after {
  display: block;
}

.collapsible:after {
  content: '\25BC';
  /* Unicode character for "plus" sign (+) */
  font-size: 11px;
  color: black;
  float: left;
}

.active:after {
  content: "\25B2";
  /* Unicode character for "minus" sign (-) */
}

/* CustomCheckbox */

/* Create a custom checkbox */
.checkmark {
  border-radius: 1px;
  position: absolute;
  top: 2px;
  left: 0px;
  height: 8px;
  width: 8px;  
  border: 1px solid #eee;
}

/* When the checkbox is checked, add a blue background */
.container-cb input:checked ~ .checkmark {
  height: 9px;
  width: 9px;  
  background-color: #307AFE;
  border: none;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.container-cb input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.container-cb .checkmark:after {
  left: 3px;
  width: 3px;
  height: 5px;
  border: solid white;
  border-width: 0 1px 1px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.alert-popup-5g{
  position: absolute;
  top: 50px;
  left: 0px;
  width: 100%;
  height: 150px;
  z-index: 99999;
}

.button-message-5g{
  height: 30px;
  width: 100%;
  background:#f1f1f1;
  padding: 5px 0px;
}

.close-message-5g {
  width: 65px;
  height: 100%;
  padding: 5px;
  background-color: #ffffff;
  float: right;
  margin: 0 1%;
  border: 1px solid #bfbfbf;
  border-radius: 5px;
}

.wrapper-popup-5g{
  display: block;
  z-index: 9999998;
}

.content-message-5g{
  background: #fff;
  height: auto;
  margin: 0 auto;
  width: 70%;
}

.content-message-5g p {
  padding: 20px;
}

#facility {
  width: 180px;
  max-height: 115px;
}

.tit-5g{
	display:none;
}

.txt-strong {
  color: #c03;
}

.explanatorybox-wrap .incompatible-wave .txt-strong {
  font-weight: normal;
}
